﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Pic.Audit.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Accepting audit count.
        '''</summary>
        Friend ReadOnly Property AcceptAudit() As String
            Get
                Return ResourceManager.GetString("AcceptAudit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Audit count has been saved.
        '''</summary>
        Friend ReadOnly Property AuditSaved() As String
            Get
                Return ResourceManager.GetString("AuditSaved", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F9 Print Report.
        '''</summary>
        Friend ReadOnly Property F9PrintReport() As String
            Get
                Return ResourceManager.GetString("F9PrintReport", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F9 Print Worksheet.
        '''</summary>
        Friend ReadOnly Property F9PrintWorksheet() As String
            Get
                Return ResourceManager.GetString("F9PrintWorksheet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to How many items are required in the audit?
        '''(Enter a positive number or percentage of PIC count) .
        '''</summary>
        Friend ReadOnly Property InputItems() As String
            Get
                Return ResourceManager.GetString("InputItems", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No items returned.
        '''</summary>
        Friend ReadOnly Property NoItemsReturned() As String
            Get
                Return ResourceManager.GetString("NoItemsReturned", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Populating audit.
        '''</summary>
        Friend ReadOnly Property PopAudit() As String
            Get
                Return ResourceManager.GetString("PopAudit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem accepting audit count.
        '''</summary>
        Friend ReadOnly Property ProblemAcceptAudit() As String
            Get
                Return ResourceManager.GetString("ProblemAcceptAudit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving audit.
        '''</summary>
        Friend ReadOnly Property ProblemGetAudit() As String
            Get
                Return ResourceManager.GetString("ProblemGetAudit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem populating audit.
        '''</summary>
        Friend ReadOnly Property ProblemPopAudit() As String
            Get
                Return ResourceManager.GetString("ProblemPopAudit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to A numeric value must be entered.
        '''</summary>
        Friend ReadOnly Property WarnNumericValue() As String
            Get
                Return ResourceManager.GetString("WarnNumericValue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to A valid number must be entered.
        '''</summary>
        Friend ReadOnly Property WarnValidNumber() As String
            Get
                Return ResourceManager.GetString("WarnValidNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to A valid numeric percentage must be entered.
        '''</summary>
        Friend ReadOnly Property WarnValidPercentage() As String
            Get
                Return ResourceManager.GetString("WarnValidPercentage", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Populating the audit will clear any existing data
        '''Are you sure you would like to continue?.
        '''</summary>
        Friend ReadOnly Property YesNoPopulate() As String
            Get
                Return ResourceManager.GetString("YesNoPopulate", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
